package jp.sourceforge.cfneo.at4ie2.utils;

import java.util.List;

import jp.sourceforge.cfneo.at4ie2.api.browser.Option;

public class BrowserUtil {

	public static String[] createLabelList(List<Option> optionList) {
		String[] array = new String[optionList.size()];
		for (int i = 0; i < optionList.size(); i++) {
			Option o = optionList.get(i);
			array[i] = o.getLabel();
		}
		return array;
	}

}
